.story-video {
	width: 100%;
}
.wrapper{
	display:table;
	width:100%;
	position:relative;

}
.story-video-playpause {
	background-image:url(https://facenama.com/themes/social/imgs/mbd_new/movie-player-play-button.png);
	background-repeat:no-repeat;
	width:35%;
	height:35%;
	position:absolute;
	left:0%;
	right:0%;
	top:0%;
	bottom:0%;
	margin:auto;
	background-size:contain;
	background-position: center;
	cursor: pointer;
}